<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352331988' stop='1609352336740'>
    <name>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'Configure yourself' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609352331988' status='passed' stop='1609352331988'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352331988' status='passed' stop='1609352333753'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352331989' status='passed' stop='1609352333753'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='c9da82cf-2d2c-43dd-a5a6-976b1457a0dd-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352333753' status='passed' stop='1609352336703'>
            <name>When the user search for 'Configure yourself'</name>
            <title>When the user search for 'Configure yourself'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352333754' status='passed' stop='1609352333788'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='118fe84b-3d8e-4531-9382-9571613b64a4-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='be4ba0c4-c14e-4170-aa63-e44a27fb0f07-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352333790' status='passed' stop='1609352333895'>
                    <name>POST /session/:sessionId/element/f86fcd0c-abe5-472b-b34f-5580c0f41a0e/click</name>
                    <title>POST /session/:sessionId/element/f86fcd0c-abe5-472b-b34f-5580c0f41a0e/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352333895' status='passed' stop='1609352333909'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8489e8f7-3f0b-49dc-ae70-dcb4ae09f621-attachment.json' type='application/json' size='180'/>
                        <attachment title='Response' source='5e5c74d0-c923-413c-9c6f-9dd29b56b507-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352333912' status='passed' stop='1609352334528'>
                    <name>POST /session/:sessionId/element/960705b3-8692-4d32-a915-c922315ff172/click</name>
                    <title>POST /session/:sessionId/element/960705b3-8692-4d32-a915-c922315ff172/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352334528' status='passed' stop='1609352334551'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='af685f17-ab44-4247-ae67-3967dbd375dc-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='a2c45656-c1db-425c-88e2-7533b9bf5c4b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352334555' status='passed' stop='1609352334691'>
                    <name>POST /session/:sessionId/element/8c6e3e65-53f9-4968-b8ef-16267091f84c/click</name>
                    <title>POST /session/:sessionId/element/8c6e3e65-53f9-4968-b8ef-16267091f84c/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352336703' status='passed' stop='1609352336739'>
            <name>Then results of related cars sums are displayed</name>
            <title>Then results of related cars sums are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352336704' status='passed' stop='1609352336720'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e43d5809-efe4-4cd9-8be8-8c44e564b4a6-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='25e1852d-35da-4f1b-83eb-ae9ed61349b7-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352336722' status='passed' stop='1609352336739'>
                    <name>GET /session/:sessionId/element/3aba0807-295e-41ba-a349-caa32be3facf/text</name>
                    <title>GET /session/:sessionId/element/3aba0807-295e-41ba-a349-caa32be3facf/text</title>
                    <attachments>
                        <attachment title='Response' source='4496defc-3702-4a78-a18d-87cf0cad0d26-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352336740' status='passed' stop='1609352336740'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>